using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "Create new Scriptable/CourseList")]
public class CourseList : ScriptableObject
{
    [Header("Current Course")]
    // Index of the current course
    public int currentCourseIndex = 0;

    [Header("Courses")]
    // List of courses
    public List<Course> courses = new List<Course>();
}
